Subject: normal mode force constant

From: <[email-masked]>
Date: Thu, 27 Nov 1997 11:09:54 +0100 (NFT)

Dear CCL,

I would like to get the normal mode force constant for each bond of a molecule 
to use them in the equation of Marcus theory. I do not know how to calculate 
the normal mode force constant for a bond. I would be pleased if somebody could 
help me to solve this problem.

Thank you.

Frederique

================================================================================
Frederique BARBOSA				Institute for Organic Chemistry
						University of Basel
E-mail : [email-masked]		St. Johanns-Ring 19
phone  : 061/267 11 57				4056 Basel
fax    : 061/267 11 05				Switzerland
================================================================================